<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Dispositivo complementare</string>
  <string name="default_device_name">Dispos. associato</string>
  <string name="add_device_title">Connettiti all\'app complementare</string>
  <string name="add_associated_device_title">Connettiti a MyCompanion</string>
  <string name="add_associated_device_subtitle">Puoi usare il telefono come dispositivo complementare per gestire la tua esperienza di guida</string>
  <string name="associated_device_install_app">Verifica che l\'<b>app complementare</b> sia installata sul telefono</string>
  <string name="open_companion_app_instruction_text">Apri l\'app complementare</string>
  <string name="enable_bluetooth_instruction_text">Consenti la connessione Bluetooth</string>
  <string name="connect_to_targe_car_instruction_text">Connettiti a &lt;b&gt;%1$s&lt;/b&gt; %2$s</string>
  <string name="qr_instruction_text">Scansiona il codice QR con il tuo telefono oppure apri MyCompanion per connetterti a &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="connect_to_car_instruction_text">Connettiti all\'auto</string>
  <string name="associated_device_pairing_code_title">Conferma il codice sul telefono</string>
  <string name="associated_device_pairing_message">Conferma che questo codice corrisponde a quello visualizzato sul telefono</string>
  <string name="associated_device_success">Il dispositivo è stato associato correttamente</string>
  <string name="associated_device_select_device">Apri l\'app e collegala a &lt;b&gt;%1$s&lt;/b&gt;</string>
  <string name="associated_device_open_app">Apri l\'app e segui le istruzioni</string>
  <string name="remove_associated_device_title">Vuoi eliminare &lt;b&gt;%1$s&lt;/b&gt;?</string>
  <string name="remove_associated_device_message">L\'auto non sarà più accoppiata a questo dispositivo. Dovrai inoltre rimuovere questa auto dall\'app complementare.</string>
  <string name="device_removed_success_toast_text">Dispositivo %1$s eliminato</string>
  <string name="device_removed_failure_toast_text">Impossibile eliminare %1$s</string>
  <string name="continue_setup_toast_text">Continua la configurazione sul telefono</string>
  <string name="error_screen_title">Si è verificato un problema</string>
  <string name="error_screen_message">Impossibile visualizzare correttamente questa schermata. Riprova.</string>
  <string name="turn_on_bluetooth_title">Attiva Bluetooth</string>
  <string name="turn_on_bluetooth_message">La tua auto deve disporre del Bluetooth per poter configurare il telefono come dispositivo complementare.</string>
  <string name="turn_on_bluetooth_dialog_title">Vuoi attivare il Bluetooth?</string>
  <string name="turn_on_bluetooth_dialog_message">La tua auto deve disporre del Bluetooth per potersi connettere al dispositivo complementare.</string>
  <string name="companion_not_available_dialog_title">Questa impostazione non è disponibile</string>
  <string name="companion_not_available_dialog_message">I profili ospite non possono accedere a CompanionDevice</string>
  <string name="companion_not_available_dialog_switch_user_message">I profili ospite non possono accedere a CompanionDevice. Per modificare il tuo profilo vai su Impostazioni &gt; Utenti.</string>
  <string name="accept">Accetta</string>
  <string name="reject">Rifiuta</string>
  <string name="confirm">Conferma</string>
  <string name="cancel">Annulla</string>
  <string name="remove">Rimuovi</string>
  <string name="ok">OK</string>
  <string name="connection">Connessione</string>
  <string name="forget_title">Elimina questo dispositivo</string>
  <string name="forget">Elimina</string>
  <string name="disable">Disattiva</string>
  <string name="enable">Attiva</string>
  <string name="continue_button">Continua</string>
  <string name="retry">Riprova</string>
  <string name="turn_on">Attiva</string>
  <string name="not_now">Non ora</string>
  <string name="connect">Connetti</string>
  <string name="disconnect">Disconnetti</string>
  <string name="disconnecting">Disconnessione…</string>
  <string name="skip">Salta</string>
  <string name="change_profile">Modifica profilo</string>
  <string name="connected">Connesso</string>
  <string name="notDetected">Non rilevato</string>
  <string name="disconnected">Disconnesso</string>
  <string name="detected">Rilevato</string>
  <string name="unknown">Sconosciuto</string>
  <string name="app_running_msg_channel_name">Servizio di SMS del telefono in esecuzione</string>
  <string name="app_running_msg_notification_title">Servizio di SMS del telefono attivo</string>
  <string name="app_running_msg_notification_content">Ricezione di SMS tramite dispositivo complementare</string>
  <string name="trusted_device_feature_title">Sblocca il profilo con il telefono</string>
  <string name="trusted_device_feature_instruction">Verifica la tua app complementare per impostare le opzioni di sblocco</string>
  <string name="trusted_device_item_title">Consenti a &lt;b&gt;%1$s&lt;/b&gt; di sbloccare il mio profilo</string>
  <string name="device_not_connected_dialog_title">Impossibile trovare lo smartphone</string>
  <string name="device_not_connected_dialog_message">Assicurati che il Bluetooth dello smartphone e il Bluetooth dell\'auto siano accesi e che lo smartphone si trovi nelle vicinanze</string>
  <string name="trusted_device_enrollment_success_message">Ora &lt;b&gt;%1$s&lt;/b&gt; può sbloccare il tuo profilo</string>
  <string name="create_profile_lock_dialog_title">Crea un blocco del profilo principale</string>
  <string name="create_profile_lock_dialog_message">Per poter usare il telefono per sbloccare il tuo profilo, devi avere un blocco del profilo principale come backup</string>
  <string name="unlock_profile_to_finish_title">Sblocca il profilo per terminare</string>
  <string name="unlock_profile_to_finish_message">Hai creato un nuovo blocco profilo. Ora, inseriscilo di nuovo per confermare che il telefono può sbloccare automaticamente il profilo</string>
  <string name="disable_device_connection_text">Disconnetti questo dispositivo</string>
  <string name="enable_device_connection_text">Riconnetti questo dispositivo</string>
  <string name="trusted_device_notification_channel_name">Sblocca con il telefono</string>
  <string name="trusted_device_notification_title">Consenti al telefono di sbloccare il tuo profilo</string>
  <string name="trusted_device_notification_content">Tocca qui per autorizzare questa funzionalità</string>
  <string name="trusted_device_enrollment_error_dialog_title">Si è verificato un problema</string>
  <string name="trusted_device_enrollment_error_dialog_message">Purtroppo non è al momento possibile attivare questa funzionalità. Riprova.</string>
  <string name="create_phone_lock_dialog_title">Crea un blocco schermo sul telefono</string>
  <string name="create_phone_lock_dialog_message">Sul telefono non è configurato un blocco schermo. Per sbloccare il profilo della tua auto con il telefono, devi prima creare un blocco schermo (chiamato anche passcode) nelle impostazioni del telefono.</string>
  <plurals name="notification_new_message">
    <item quantity="one">Nuovo messaggio</item>
    <item quantity="other">%d nuovi messaggi</item>
  </plurals>
  <string name="name_not_available">Nome non disponibile</string>
  <string name="ble_device_name_prefix">Veicolo\u00A0</string>
  <string name="suw_setup_profile_title">Completa la configurazione sul telefono o in auto</string>
  <string name="suw_setup_profile_content">Se hai già iniziato la configurazione sul telefono, apri l\'app complementare e scansiona il codice QR.\n\nIn alternativa, puoi completare la configurazione del profilo in auto.</string>
  <string name="suw_qr_instruction_text">Scansiona per connetterti a &lt;b&gt;%1$s&lt;/b&gt;</string>
</resources>
